<?xml version="1.0" encoding="utf-8"?>

<Messages>
	<Default>Undefined text by ID: %s</Default>

	<!--KeyDefinitionUI-->	
	<Message ID="GL::ID_CUSTOM_TabLabel_Lighting" Type="0">背光</Message>
			
	<!--LightingUI-->
	<Message ID="GL::ID_LIGHT_TabLabel_Custom" Type="0">键盘自定义</Message>
	<Message ID="GL::ID_LIGHT_TabLabel_Lighting" Type="0">背光</Message>
	<Message ID="GL::ID_LIGHT_TabLabel_Mode" Type="0">游戏模式</Message>
	<Message ID="GL::ID_LIGHT_TabLabel_MacroUI" Type="0">宏键</Message>
	<Message ID="GL::ID_LIGHT_ModeLabel" Type="0">自定义</Message>
	<Message ID="GL::ID_LIGHT_Subtitle_Color" Type="0">颜色</Message>
	<Message ID="GL::ID_LIGHT_Subtitle_Direction" Type="0">方向</Message>
	<Message ID="GL::ID_LIGHT_Subtitle_Speed" Type="0">速度</Message>
	<Message ID="GL::ID_LIGHT_Subtitle_Duration" Type="0">延迟时间</Message>
	<Message ID="GL::ID_LIGHT_Subtitle_Brightness" Type="0">亮度</Message>
	<Message ID="GL::ID_LIGHT_BrightnessLabel_Close" Type="0">关闭</Message>
	<Message ID="GL::ID_LIGHT_BrightnessLabel_Small" Type="0">微亮</Message>
	<Message ID="GL::ID_LIGHT_BrightnessLabel_Mid" Type="0">正常</Message>
	<Message ID="GL::ID_LIGHT_BrightnessLabel_Large" Type="0">明亮</Message>
	<Message ID="GL::ID_LIGHT_SpeedLabel_Slow" Type="0">慢</Message>
	<Message ID="GL::ID_LIGHT_SpeedLabel_Fast" Type="0">快</Message>
	<Message ID="GL::ID_LIGHT_DurationLabel_Short" Type="0">短</Message>
	<Message ID="GL::ID_LIGHT_DurationLabel_Mid" Type="0">中</Message>
	<Message ID="GL::ID_LIGHT_DurationLabel_Long" Type="0">長</Message>
	<Message ID="GL::ID_LIGHT_ConfiguratorLink" Type="0">&lt;a href=&quot;&quot;&gt;配置器&lt;/a&gt;</Message>
	<Message ID="GL::ID_LIGHT_EnableColor2Label" Type="0">启动颜色 2</Message>
	<Message ID="GL::ID_LIGHT_ColorLabel_1" Type="0">颜色 1</Message>
	<Message ID="GL::ID_LIGHT_ColorLabel_2" Type="0">颜色 2</Message>
	<Message ID="GL::ID_LIGHT_RandomColorLabel" Type="0">随机颜色</Message>
	<Message ID="GL::ID_LIGHT_ModeList" Type="0">呼吸\n光谱\n常亮\n流光\n跑马灯\n心动模式\n关闭\n</Message>
	<Message ID="GL::ID_LIGHT_Mode" Type="0">呼吸\n光谱\n常亮\n流光\n跑马灯\n心动模式\n关闭\n</Message>
	<Message ID="GL::ID_LIGHT_MUSIC_RHYTHM" Type="0">音乐律动</Message>
	<Message ID="GL::ID_LIGHT_OnLabel" Type="0">开启</Message>
	<Message ID="GL::ID_LIGHT_OffLabel" Type="0">关闭</Message>
	<Message ID="GL::ID_LIGHT_Control_All" Type="0">全局控制</Message>
	<Message ID="GL::ID_LIGHT_Restore" Type="0">还原</Message>
	<Message ID="GL::ID_LIGHT_CPU_Temperature" Type="0">CPU温度:</Message>
	<Message ID="GL::ID_LIGHT_PCH_Temperature" Type="0">PCH温度:</Message>
	<Message ID="GL::ID_LIGHT_Environment_Temperature" Type="0">环境温度:</Message>
	<Message ID="GL::ID_LIGHT_Version" Type="0">版本:</Message>
	<Message ID="GL::ID_LIGHT_LEDCountLabel_1" Type="0">LED数量</Message>
	<Message ID="GL::ID_LIGHT_LEDCountLabel_2" Type="0">LED数量</Message>
	<Message ID="GL::ID_LIGHT_LEDCountLabel_3" Type="0">LED数量</Message>
	<Message ID="GL::ID_LIGHT_ColorfulLabel" Type="0">多彩</Message>
	
	<!--SkinDialog-->
	<Message ID="GL::ID_SKIN_SettingLabel" Type="0">设置</Message>
	<Message ID="GL::ID_SKIN_SelLangLabel" Type="0">选择语言</Message>
	<Message ID="GL::ID_SKIN_SelTextColorLabel" Type="0">设定文字颜色</Message>
	<Message ID="GL::ID_SKIN_OKLabel" Type="0">确定</Message>
	<Message ID="GL::ID_SKIN_CancelLabel" Type="0">取消</Message>

	<!--ProfileDialog-->
	<Message ID="GL::ID_PF_SettingLabel" Type="0">情景模式编辑</Message>
	<Message ID="GL::ID_PF_SelectPFLabel" Type="0">选择配置文件</Message>
	<Message ID="GL::ID_PF_OKLabel" Type="0">确定</Message>
	<Message ID="GL::ID_PF_CancelLabel" Type="0">取消</Message>
	<Message ID="GL::ID_PF_NewLabel" Type="0">新建</Message>
	<Message ID="GL::ID_PF_DeleteLabel" Type="0">刪除</Message>
	<Message ID="GL::ID_PF_ImportLabel" Type="0">导入</Message>
	<Message ID="GL::ID_PF_ExportLabel" Type="0">导出</Message>
	<Message ID="GL::ID_PF_HotKeyPFLabel" Type="0">快捷键</Message>
	
</Messages>
